/***general styles for pages***/

.wesleybody {background-color:#ffffff;}  /*old blue {background-color:#eafaff;} recent pale f7faff*/

.wesleyhead {font-family: century gothic, Lucida grande, lucida sans unicode,sans-serif; font-weight:normal; font-style:ITALIC; font-size:24pt; text-align:center; color:#2222dd;
}
h2 {color:#209fdf; font-family: century gothic, Lucida grande, lucida sans unicode,sans-serif; font-weight:normal; font-size:16pt;
}
h3 {color:#209fdf; font-family: century gothic, Lucida grande, lucida sans unicode,sans-serif; font-weight:normal; font-size:12pt;
}
h4 {color:#2244aa; font-family: century gothic, Lucida grande, lucida sans unicode,sans-serif; font-weight:normal; font-size:12pt;
}

.general {font-family:arial, helvetica; font-weight:normal; font-size:9pt; color:#000000;}
.details {font-family:arial, helvetica; font-weight:normal; font-size:9pt; color:#004499;}
.next {font-family:verdana, lucida bright, helvetica; font-weight:normal; font-size:11pt; color:#003377;}

.nav {background-color:#d0e0f0; 
}


.arial9 {font-family:arial, sans-serif; font-weight:normal; color:#000000;
	font-size:9pt; 
}
.arial11 {font-family:trebuchet, arial, sans-serif; font-weight:normal; color:#000000;
	font-size:11pt; 
}
.verd9 {font-family:Verdana, sans-serif; font-size:9pt; color:#209fdf; 
} 
.verd11 {font-family:Verdana, sans-serif; font-size:11pt; color:#209fdf; 
} 
.bverd9 {font-family:Verdana, sans-serif; font-size:9pt; color:#004499; 
} 
.bverd11 {font-family:Verdana, sans-serif; font-size:11pt; color:#004499; 
} 
.georgia10 {font-family:Georgia, Times, serif; font-size:10pt; color:#000000;
} 
.blue12 {color:#3333aa; font-family: century gothic, Lucida grande, lucida sans unicode,sans-serif; font-weight:normal; font-size:12pt;
}

/***link styles***/

a:link {text-decoration:underline; color:#000099; }
 a:hover {text-decoration:underline; color:#ff00dd;}
a:visited {text-decoration:underline; color:#aa22cc; }

/***roster etc styles***/
.week {background-color:#ccffff; font-family:georgia, serif; color:#0000ff; font-size:12pt; font-style:italic; margin:0; cellpadding:0; height:24px; ;
}
.date {font-family:verdana, arial, sans-serif;
	font-size: 9pt; font-weight:bold; margin-bottom:-8px; margin-top:0;	color:#225588; 
}
.datewhite {font-family:verdana, arial, sans-serif;
	font-size: 9pt; font-weight:bold; margin-bottom:-8px; margin-top:0;	color:#ffffff; 
}
.what {font-family:trebuchet, arial, sans-serif; font-weight:normal;
	font-size:8pt; margin-bottom:-2px;
}
.purple {background:#e0d0ff;
}
.red {background:#ffaaaa;
}
.green {background:#c9ffc9;
}
.white {background:#ffffff;
}
.yellow {background:#ffffe7;
}
.none {background:#cccccc;
}
.calendarhead {color:#000000; text-align:center; font-style:italic; font-weight:bold; background-color:#00aaff; font-size:12pt; font-family:Georgia, serif; margin:0;
}
.trad {background-color:#f7fff0;
}
.esp {background-color:#e0ffe0; border-top:double 5px  black;
}
.newday { border-top:double 5px  black;
}


li {margin-bottom:3px;}
	
	/***styles for news column***/
	.newshead {font-family:Verdana, sans-serif; font-size:12pt; color:#004499; } 
	.newsbody {font-family:Verdana, sans-serif; font-size:9pt; color:#004499;  text-indent: -20px;  margin-left: 20px} 
	.hidden { display:none; }
	.unhidden { display:inline; }
	
	/***styles for news column, UC style  ***//* NEWS STYLE FROM SYNOD  */	
.newstop {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#005588;
	margin-bottom:0px;
	text-transform: uppercase;
	text-weight:bold;
}
.news {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	margin-left:20px;
	margin-bottom: 8px;
	margin-top: 0px;
	text-transform:none;
}
.monthname {font-family:verdana, arial, sans-serif;
	font-size: 16pt; font-weight:bold; margin-bottom:0; margin-top:0;	color:#225588; 
}

/***centering images etc ***/
.centered { justify-content:center; text-align:center; align-items:center;}

